Name: syslinux-x86
Version: 3.86
Release: alt6.1

Summary: Simple kernel loader which boots from a FAT filesystem (x86 files)
License: GPL
Group: System/Kernel and hardware
Url: http://syslinux.zytor.com/

Source0: %name-%version.tar

Packager: Paul Wolneykien <manowar@altlinux.ru>

Provides: syslinux

BuildArch: noarch

%description
Syslinux is a simple kernel loader. It normally loads the kernel (and an 
optional initrd image) from a FAT filesystem. It can also be used as a
PXE bootloader during network boots.

This package contains the files prebuilt for the x86 platform.

%prep
%setup -q

%install
install -D -m0644 usr/lib/syslinux/pxelinux.0 %buildroot/%_libexecdir/syslinux/pxelinux.0

%files
%_libexecdir/syslinux/*

%changelog
* Tue Oct 11 2011 Paul Wolneykien <manowar@altlinux.ru> 3.86-alt6.1
- Mark package noarch.

* Tue Oct 11 2011 Paul Wolneykien <manowar@altlinux.ru> 3.86-alt6
- Package the PXE bootloader for x86 from the syslinux-2:3.86-alt6
